var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/absensi/route.js")
R.c("server/chunks/[root-of-the-server]__15eeb70c._.js")
R.c("server/chunks/node_modules_02ab9cc5._.js")
R.c("server/chunks/_next-internal_server_app_api_absensi_route_actions_02a5d57e.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/absensi/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/absensi/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
